RubyGems Navigation menu

sassc 2.1.0.pre3-x86-linux

Use libsass with Ruby!

Versions:

  1. 2.2.1 - September 18, 2019 x86-mingw32 (1.16 MB)
  2. 2.2.1 - September 18, 2019 x64-mingw32 (1.16 MB)
  3. 2.2.1 - September 18, 2019 (295 KB)
  4. 2.2.0 - August 27, 2019 x64-mingw32 (1.16 MB)
  5. 2.2.0 - August 27, 2019 x86-mingw32 (1.16 MB)
  6. 2.1.0.pre3 - June 18, 2019 x86-linux (1.34 MB)
Show all versions (69 total)

Owners:

Authors:

  • Ryan Boland

SHA 256 checksum:

7dda92ebf156ebff2956cb0c5b8caf6efdb304e7a5b94e67f168d2334ddd7798

Total downloads 12,833,608

For this version 331

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Required Rubygems Version: > 1.3.1

Links: